<?php
use Incoviba\Controller\API\Inmobiliarias;

$app->group('/inmobiliarias', function($app) {
    $app->get('[/]', Inmobiliarias::class);
});
$app->group('/inmobiliaria/{inmobiliaria_rut}', function($app) {
    $app->get('/cuentas[/]', [Inmobiliarias::class, 'cuentas']);
    $app->get('/proyectos[/]', [Inmobiliarias::class, 'proyectos']);
});
